<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'acute accent';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef symbol';
$string['almostequalto'] = 'כמעט שווה ל';
$string['alpha'] = 'אלפא';
$string['alpha_caps'] = 'אלפא';
$string['amacron'] = 'a - עם קו עילי';
$string['amacron_caps'] = 'A - עם קו עילי';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'זווית';
$string['approximatelyequalto'] = 'בערך שווה ל';
$string['aringabove'] = 'a - ring above';
$string['aringabove_caps'] = 'A - ring above';
$string['asteriskoperator'] = 'asterisk operator';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'backward difference';
$string['beta'] = 'בטא';
$string['beta_caps'] = 'בטא';
$string['blackclubsuit'] = 'black club suit';
$string['blackdiamondsuit'] = 'black diamond suit';
$string['blackheartsuit'] = 'black heart suit';
$string['blackspadesuit'] = 'black spade suit';
$string['brokenbar'] = 'קו שבור';
$string['bullet'] = 'תבליט';
$string['carriagereturn'] = 'מעבר שורה';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'סימן סנט';
$string['chi'] = 'chi';
$string['chi_caps'] = 'chi';
$string['circledplus'] = 'סימן פלוס עם עיגול';
$string['circledtimes'] = 'circled times';
$string['circumflexaccent'] = 'circumflex accent';
$string['containsasmember'] = 'מכיל כחבר';
$string['copyrightsign'] = 'סימן זכויות יוצרים';
$string['currencysign'] = 'סימן מטבע';
$string['dagger'] = 'פגיון';
$string['degreesign'] = 'סימן מעלה';
$string['delta'] = 'דלתא';
$string['delta_caps'] = 'דלתא';
$string['diaeresis'] = 'diaeresis';
$string['diameter'] = 'קוטר';
$string['divisionsign'] = 'סימן חילוק';
$string['dotoperator'] = 'אופרטור נקודה';
$string['doubledagger'] = 'פגיון כפול';
$string['doublelow9quotationmark'] = 'double low-9 quotation mark';
$string['downwardsarrow'] = 'חץ למטה';
$string['downwardsdoublearrow'] = 'חץ כפול למטה';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - diaeresis';
$string['ediaeresis_caps'] = 'E - diaeresis';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'מרכיב של';
$string['emacron'] = 'e - עם קו עילי';
$string['emacron_caps'] = 'E - עם קו עילי';
$string['emdash'] = 'em dash';
$string['emspace'] = 'em space';
$string['endash'] = 'en dash';
$string['enspace'] = 'en space';
$string['epsilon'] = 'אפסילון';
$string['epsilon_caps'] = 'אפסילון';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'סימן יורו';
$string['feminineordinalindicator'] = 'feminine ordinal indicator';
$string['finalsigma'] = 'final sigma';
$string['forall'] = 'לכולם';
$string['fractiononehalf'] = 'שבר חצי';
$string['fractiononequarter'] = 'שבר רבע';
$string['fractionslash'] = 'לוכסן שבר';
$string['fractionthreequarters'] = 'שבר שלושה רבעים';
$string['functionflorin'] = 'function / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'גמא';
$string['greaterthanorequalto'] = 'גדול או שווה ל';
$string['greaterthansign'] = 'סימן גדול מ';
$string['iacute'] = 'i - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'זהה ל';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - עם קו עילי';
$string['imacron_caps'] = 'I - עם קו עילי';
$string['imaginarypart'] = 'חלק דימיוני';
$string['infinity'] = 'אינסוף';
$string['insertcharacter'] = 'הוספת תו';
$string['integral'] = 'אינטגרל';
$string['interrobang'] = 'סימן תמיהה';
$string['intersection'] = 'הצטלבות';
$string['invertedexclamationmark'] = 'סימן קריאה הפוך';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'קאפה';
$string['kappa_caps'] = 'קאפה';
$string['lambda'] = 'למבדה';
$string['lambda_caps'] = 'למבדה';
$string['leftceiling'] = 'left ceiling';
$string['leftdoublequotationmark'] = 'גרשיים שמאליים כפולים';
$string['leftfloor'] = 'left floor';
$string['leftpointinganglebracket'] = 'סוגריים מסולסלים המצביעים שמאלה';
$string['leftpointingguillemet'] = 'left pointing guillemet';
$string['leftrightarrow'] = 'חץ ימינה למטה';
$string['leftrightdoublearrow'] = 'חץ כפול ימינה למטה';
$string['leftsinglequotationmark'] = 'גרש שמאלי בודד';
$string['lefttorightmark'] = 'סימן משמאל לימין';
$string['leftwardsarrow'] = 'חץ שמאלה';
$string['leftwardsdoublearrow'] = 'חץ כפול שמאלה';
$string['lessthanorequalto'] = 'קטן מ או שווה ל';
$string['lessthansign'] = 'סימן קטן מ';
$string['ligatureae'] = 'ligature ae';
$string['ligatureae_caps'] = 'ligature AE';
$string['ligatureoe'] = 'ligature oe';
$string['ligatureoe_caps'] = 'ligature OE';
$string['logicaland'] = 'וגם לוגי';
$string['logicalor'] = 'או לוגי';
$string['lozenge'] = 'lozenge';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'masculine ordinal indicator';
$string['microsign'] = 'סימן מיקרו';
$string['middledot'] = 'נקודה אמצעית';
$string['minussign'] = 'סימן חיסור';
$string['minutesfeet'] = 'דקות / רגל';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'סימן כפל';
$string['naryproduct'] = 'n-ary product';
$string['narysumation'] = 'n-ary sumation';
$string['nobreakspace'] = 'no-break space';
$string['notanelementof'] = 'אינו אלמנט ב';
$string['notasubsetof'] = 'אינו תת-קבוצה של';
$string['notequalto'] = 'לא שווה ל';
$string['notsign'] = 'סימן לא';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'O - diaeresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - עם קו עילי';
$string['omacron_caps'] = 'O - עם קו עילי';
$string['omega'] = 'אומגה';
$string['omega_caps'] = 'אומגה';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'סימן פסקה';
$string['partialdifferential'] = 'partial differential';
$string['permillesign'] = 'per mille sign';
$string['perpendicular'] = 'ניצב';
$string['phi'] = 'פי';
$string['phi_caps'] = 'פי';
$string['pi'] = 'פיי';
$string['pi_caps'] = 'פיי';
$string['pisymbol'] = 'סמל פיי';
$string['pluginname'] = 'הוספת תו';
$string['plusminussign'] = 'סימן פלוס-מינוס';
$string['poundsign'] = 'סימן ליש"ט';
$string['proportionalto'] = 'יחסי ל';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'סימן קריאה';
$string['realpartsymbol'] = 'real part symbol';
$string['registeredsign'] = 'סימן רשום';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'right ceiling';
$string['rightdoublequotationmark'] = 'גרשיים כפולים ימניים';
$string['rightfloor'] = 'right floor';
$string['rightpointinganglebracket'] = 'סוגריים מסולסלים המצביעים ימינה';
$string['rightpointingguillemet'] = 'right pointing guillemet';
$string['rightsinglequotationmark'] = 'גרש ימני בודד';
$string['righttoleftmark'] = 'סימן מימין-לשמאל';
$string['rightwardsarrow'] = 'חץ ימינה';
$string['rightwardsdoublearrow'] = 'חץ כפול ימינה';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'שניות / אינצ\'ים';
$string['sectionsign'] = 'section sign';
$string['sharpsesszed'] = 'sharp s / ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'דומה ל';
$string['singleleftpointinganglequotationmark'] = 'גרש בודד שמאלי מוטה';
$string['singlelow9quotationmark'] = 'single low-9 quotation mark';
$string['singlerightpointinganglequotationmark'] = 'גרש בודד ימני מוטה';
$string['smalltilde'] = 'small tilde';
$string['softhyphen'] = 'מקף רך';
$string['squareroot'] = 'שורש ריבועי';
$string['subsetof'] = 'תת-קבוצה של';
$string['subsetoforequalto'] = 'תת-קבוצה של או שווה ל';
$string['superscriptone'] = 'סימן 1 קטן';
$string['superscriptthree'] = 'סימן 3 קטן';
$string['superscripttwo'] = 'סימן 4 קטן';
$string['supersetof'] = 'קבוצת-על של';
$string['supersetoforequalto'] = 'קבוצת-על או שווה ל';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'קיים';
$string['therefore'] = 'לכן';
$string['theta'] = 'תטא';
$string['theta_caps'] = 'תטא';
$string['thetasymbol'] = 'סמל תטא';
$string['thinspace'] = 'רווח צר';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'three dot leader';
$string['trademarksign'] = 'סימן רשום';
$string['turnedquestionmark'] = 'סימן שאלה הפוך';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - עם קו עילי';
$string['umacron_caps'] = 'U - עם קו עילי';
$string['union'] = 'איחוד';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - hook symbol';
$string['upwardsarrow'] = 'חץ למעלה';
$string['upwardsdoublearrow'] = 'חץ כפול למעלה';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'חי';
$string['xi_caps'] = 'חי';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'סימן ין';
$string['zerowidthjoiner'] = 'מחבר רוחב אפס';
$string['zerowidthnonjoiner'] = 'לא-מחבר רוחב אפס';
$string['zeta'] = 'זטא';
$string['zeta_caps'] = 'זטא';
