<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'קובץ גדול {$a}';
$string['coursesize_0'] = 'קטן מאוד (~10KB; יווצר תוך ~1 שניות)';
$string['coursesize_1'] = 'קטן (~10MB; יווצר תוך ~30 שניות)';
$string['coursesize_2'] = 'בינוני (~100MB; יווצר תוך ~5 דקות)';
$string['coursesize_3'] = 'גדול (~1GB; יווצר תוך ~1 שעה)';
$string['coursesize_4'] = 'גדול מאוד (~10GB; יווצר תוך ~4 שעות)';
$string['coursesize_5'] = 'גדול מאוד מאוד (~20GB; יווצר תוך ~8 שעות)';
$string['coursewithoutusers'] = 'בקורס שנבחר אין משתמשים';
$string['createcourse'] = 'יצירת קורס';
$string['createtestplan'] = 'צור תכנית בדיקות';
$string['creating'] = 'יוצר קורס';
$string['done'] = 'בוצע {$a}';
$string['downloadtestplan'] = 'הורד תכנית בדיקות';
$string['downloadusersfile'] = 'הורד קובץ משתמשים';
$string['error_nocourses'] = 'אין קורסים ליצירת תכנית בדיקות';
$string['error_noforumdiscussions'] = 'הקורס הנבחר אינו מכיל דיוני פורום';
$string['error_noforuminstances'] = 'הקורס הנבחר אינו מכיל מופעי רכיב פורום';
$string['error_noforumreplies'] = 'הקורס הנבחר אינו מכיל תגובות של דיונים מפורומים';
$string['error_nonexistingcourse'] = 'הקורס שצויין לא קיים';
$string['error_nopageinstances'] = 'הקורס הנבחר אינו מכיל מופעי רכיב עמוד אינטרנט';
$string['error_notdebugging'] = 'לא זמין במערכת זו מפני שניפוי השגיאות באתר זה לא מוגדר לDEVELOPER (מפתח)';
$string['error_nouserspassword'] = 'עליכם להגדיר את $CFG->tool_generator_users_password בקובץ config.php ליצירת תכנית בדיקות';
$string['fullname'] = 'קורס בדיקה: {$a->size}';
$string['maketestcourse'] = 'צור קורס בדיקה';
$string['maketestplan'] = 'מור תכנית בדיקות של JMeter';
$string['notenoughusers'] = 'לקורס הנבחר אין מספיק משתמשים';
$string['pluginname'] = 'מיצצר נתוני פיתוח';
$string['progress_checkaccounts'] = 'בדיקת חשבונות משתמשים ({$a})';
$string['progress_coursecompleted'] = 'קורס הושלם ({$a})';
$string['progress_createaccounts'] = 'יצירת חשבונות משתמש  ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'יצירת מטלות ({$a})';
$string['progress_createbigfiles'] = 'יצירת קבצים גדולים ({$a})';
$string['progress_createcourse'] = 'יצירת קורסים ({$a})';
$string['progress_createforum'] = 'יוצר פרסומים ({$a} בפורום)';
$string['progress_createpages'] = 'יוצר עמודי תוכן ({$a})';
$string['progress_createsmallfiles'] = 'יצירת קבצים קטנים ({$a})';
$string['progress_enrol'] = 'שיוך משתמשים לתפקיד בקורס ({$a})';
$string['progress_sitecompleted'] = 'אתרים שהושלמו ({$a})';
$string['shortsize_0'] = 'קטן מאוד';
$string['shortsize_1'] = 'קטן';
$string['shortsize_2'] = 'בינוני';
$string['shortsize_3'] = 'גדול';
$string['shortsize_4'] = 'גדול מאוד';
$string['shortsize_5'] = 'גדול מאוד מאוד';
$string['sitesize_0'] = 'XS (~10MB; 3 קורסים, יווצר תוך ~30 שניות)';
$string['sitesize_1'] = 'S (~50MB; 8 קורסים, יווצר תוך ~2 דקות)';
$string['sitesize_2'] = 'M (~200MB; 73 קורסים, יווצר תוך ~10 דקות)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 קורסים, יווצר תוך ~1\'5 שעות)';
$string['sitesize_4'] = 'XL (~10GB; 1065 קורסים, יווצר תוך ~5 שעות)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 קורסים, יווצר תוך ~10 שעות)';
$string['size'] = 'גודל הקורס';
$string['smallfiles'] = 'קבצים קטנים';
$string['targetcourse'] = 'קורס יעד לבדיקות';
$string['testplansize_0'] = 'XS ({$a->users} משתמשים, {$a->loops} לולאותו- {$a->rampup} תקופת rampup)';
$string['testplansize_1'] = 'S ({$a->users} משתמשים, {$a->loops} לולאות ו-{$a->rampup} משך rampup)';
$string['testplansize_2'] = 'M ({$a->users} משתמשים, {$a->loops} לולאות ו-{$a->rampup} משך rampup)';
$string['testplansize_3'] = 'L ({$a->users} משתמשים, {$a->loops} לולאות ו-{$a->rampup} משך rampup)';
$string['testplansize_4'] = 'XL ({$a->users} משתמשים, {$a->loops} לולאות ו-{$a->rampup} משך rampup)';
$string['testplansize_5'] = 'XXL ({$a->users} משתמשים, {$a->loops} לולאות ו-{$a->rampup} משך rampup)';
$string['updateuserspassword'] = 'עדכן סיסמת משתמשי קורס';
