<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'מעל';
$string['actions'] = 'פעולות';
$string['appliesto'] = 'מתייחס ל';
$string['backdrop'] = 'יוצג עם צבע רקע כהה';
$string['backdrop_help'] = 'ניתן להשתמש ברקע כדי להדגיש את החלק של הדף שאליו אתה מצביע.

הערה: \'רקעים\' אינם תואמים לחלקים מסוימים של הדף, כגון סרגל הניווט.';
$string['below'] = 'תחת';
$string['block'] = 'משבצת';
$string['block_named'] = 'משבצת בשם \'{$a}\'';
$string['cachedef_stepdata'] = 'רשימה של שלבי סיור של משתמש';
$string['cachedef_tourdata'] = 'רשימה של מידע על סיורים מאופשרים למשתמש, אשר מובאים בכל דף';
$string['confirmstepremovalquestion'] = 'האם אתה בטוח שברצונך להסיר את השלב הזה?';
$string['confirmstepremovaltitle'] = 'אשר הסרת שלב';
$string['confirmtourremovalquestion'] = 'האם אתה בטוח שברצונך להסיר את הסיור?';
$string['confirmtourremovaltitle'] = 'אשר את הסרת הסיור';
$string['content'] = 'תוכן';
$string['content_heading'] = 'תוכן';
$string['content_help'] = 'ניתן להוסיף תוכן המתאר את השלב כטקסט רגיל, המוקף בתגים multilang (לשימוש עם מסנן התוכן הרב-לשוני), אם נדרש.

לחלופין, ניתן להזין מזהה מחרוזת שפה במזהה הפורמט, ברכיב (ללא סוגריים או רווחים אחרי הפסיק).';
$string['cssselector'] = 'בורר CSS';
$string['defaultvalue'] = 'ברירת מחדל ({$a})';
$string['delay'] = 'השהה לפני הצגת הצעד';
$string['delay_help'] = 'אתה יכול לבחור לבחור להוסיף השהייה לפני השלב המוצג.

עיכוב זה הוא במילי שניות.';
$string['description'] = 'תאור';
$string['done'] = 'הושלם';
$string['editstep'] = 'ערוך "{$a}"';
$string['enabled'] = 'זמין';
$string['endtour'] = 'סיום הסיור';
$string['event_step_shown'] = 'שלב מוצג';
$string['event_tour_ended'] = 'הסיור הסתיים';
$string['event_tour_reset'] = 'הסיור אותחל';
$string['event_tour_started'] = 'הסיור החל';
$string['exporttour'] = 'יצוא סיור';
$string['filter_header'] = 'מסנני הסיור';
$string['filter_help'] = 'יש לבחור תנאים שעל פיהם הסיור יוצג. כל המסננים חייבים להתאים לסיור כדי להציג עבור המשתמש.';
$string['filter_role'] = 'תפקיד';
$string['filter_role_help'] = 'סיור עשוי להיות מוגבל למשתמשים עם תפקידים נבחרים בהקשר שבו מוצג הסיור. לדוגמה, הגבלת סיור בדף
"מידע אישי ועדכונים"  למשתמשים עם תפקיד התלמיד לא תעבוד אם למשתמשים יש תפקיד של תלמיד בקורס (כפי שקורה בדרך כלל). ניתן להגדיר סיור בדף "מידע אישי ועדכונים" רק למשתמשים בעלי תפקיד מערכת.';
$string['filter_theme'] = 'ערכת נושא';
$string['filter_theme_help'] = 'הצג את הסיור כאשר המשתמש משתמש באחד מערכות הנושאים שנבחרו.';
$string['importtour'] = 'יבוא סיור';
$string['left'] = 'שמאל';
$string['modifyshippedtourwarning'] = 'זהו סיור מודרך שמגיע עם התקנת ה Moodle. כל שינוי שיעשה יכלל ויחליף את הקודם גם בשדרוג המערכת.';
$string['movestepdown'] = 'הזז צעד למטה';
$string['movestepup'] = 'הזז צעד למעלה';
$string['movetourdown'] = 'העבר את הסיור למטה';
$string['movetourup'] = 'העבר את הסיור למעלה';
$string['name'] = 'שם';
$string['newstep'] = 'יצירת שלב חדש';
$string['newtour'] = 'יצירת סיור חדש';
$string['next'] = 'הבא';
$string['options_heading'] = 'אפשרויות';
$string['orphan'] = 'הצג אם היעד לא נמצא';
$string['orphan_help'] = 'הצג את השלב אם היעד לא נמצא בדף.';
$string['pathmatch'] = 'החל על כתובת אתר מתאימה';
$string['pausetour'] = 'השהייה';
$string['placement'] = 'מיקום';
$string['placement_help'] = 'שלב ניתן להציב מעל, מתחת, משמאל או לימין של היעד. מומלץ למעלה או למטה, שכן אלה מתאימים יותר לתצוגה לטלפונים ניידים.

אם השלב אינו מתאים לדף מסוים במקום שצוין, הוא יוצב באופן אוטומטי במקום אחר.';
$string['pluginname'] = 'סיורים מודרכים';
$string['reflex'] = 'הקליקו להמשך הסיור';
$string['reflex_help'] = 'המשך לשלב הבא בעת לחיצה על היעד.';
$string['resettouronpage'] = 'אתחול סיורים בעמוד זה';
$string['resumetour'] = 'המשך';
$string['right'] = 'ימין';
$string['select_block'] = 'בחירת משבצת';
$string['selector_defaulttitle'] = 'יש להזין כותרת קצרה';
$string['selectordisplayname'] = 'בורר CSS התואם את \'{$a}\'';
$string['selecttype'] = 'בחירת סוג השלב';
$string['sharedtourslink'] = 'מאגר סיורים משותף';
$string['skip'] = 'דלגו';
$string['target'] = 'יעד (רכיב בממשק)';
$string['target_block'] = 'משבצת';
$string['target_heading'] = 'שלב יעד';
$string['target_selector'] = 'בורר';
$string['target_selector_targetvalue'] = 'בוררי CSS';
$string['target_selector_targetvalue_help'] = 'בורר CSS יכול לשמש למקד כמעט לכל רכיב בדף. בורר מתאים ניתן למצוא בקלות באמצעות כלי הפיתוח עבור דפדפן האינטרנט שלך.';
$string['targettype'] = 'סוג יעד';
$string['target_unattached'] = 'תצוגה במרכז העמוד';
$string['title'] = 'כותרת';
$string['title_help'] = 'ניתן להוסיף כותרת של צעד כטקסט רגיל, המוקף בתגים multilang (לשימוש עם מסנן תוכן מרובה שפות), אם נדרש.

לחלופין, ניתן להזין מזהה מחרוזת שפה במזהה הפורמט, ברכיב (ללא סוגריים או רווחים אחרי הפסיק).';
$string['tourconfig'] = 'קובץ תצורת סיור לייבוא';
$string['tourisenabled'] = 'הסיור מופעל';
$string['tourlist_explanation'] = 'אתה יכול ליצור סיורים רבים ככל שתרצה ולאפשר להם לגשת חלקים שונים של Totara. ניתן ליצור רק סיור אחד בכל דף.';
$string['tour_resetforall'] = 'מצב הסיור התאפס. הוא יוצג שוב בפני כל המשתמשים.';
$string['tours'] = 'סיורים';
$string['usertours'] = 'סיורי משתמשים';
$string['usertours:managetours'] = 'צור, ערוך והסר סיורים של משתמשים';
$string['viewtour_edit'] = 'ניתן <a href="{$a->editlink}">לערוך את הגדרות הסיור</a> וגם <a href="{$a->resetlink}">לאתחל את תצוגת הסיור מחדש</a> לכל משתמשי המערכת.';
$string['viewtour_info'] = 'הסיור \'{$a->tourname}\' זמין עבור משתמשים הגולשים לנתיב \'{$a->path}\'.';
